<?xml version="1.0" encoding="utf-8" ?>
<layername>
  <item key="1" value="污水主管" >
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>13</lineWidth>
    <color>252</color>
  </item>
  <item key="2" value="污水管道线侧标注" >
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>13</lineWidth>
    <color>252</color>
  </item>
  <item key="3" value="污水节点">
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>-3</lineWidth>
    <color>1</color>
  </item>
  <item key="4" value="用地红线">
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>-3</lineWidth>
    <color>1</color>
  </item>  
  <item key="5" value="PUB_TEXT">
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>-3</lineWidth>
    <color>1</color>
  </item> 
  <item key="135" value="^DT_屋顶层">
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>13</lineWidth>
    <color>11</color>
  </item>
  <item key="6" value="给水管_G" >
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>13</lineWidth>
    <color>252</color>
  </item>
  <item key="7" value="给水井_G" >
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>13</lineWidth>
    <color>252</color>
  </item>
  <item key="8" value="桩号标注_G">
    <entity type=""/>
    <lineType>Continuous</lineType>
    <lineWidth>-3</lineWidth>
    <color>1</color>
  </item>
</layername>
